.arrowlistmenu{width:185px;padding-right:10px;float:left;}
.arrowlistmenu .headerbar{font:bold 14px Arial;color:#405c68;background-color:transparent;margin-bottom:10px;text-transform:uppercase;padding:0px 0 4px 0px;}
.arrowlistmenu ul{list-style-type:none;margin:0;padding:0;margin-bottom:8px;}
.arrowlistmenu ul li{padding-bottom:2px;}
.arrowlistmenu ul li a{text-transform:uppercase;color:#405c68;background:url(../images/left_menu_arrow.gif) no-repeat center left;display:block;padding:2px 0;padding-left:21px;text-decoration:none;font-weight:bold;font-size:90%;}
.arrowlistmenu ul li a:visited{color:#405c68;}
.arrowlistmenu ul li a:hover{color:#fff;background-color:#405c68;}